Whenever I open Themler I have to upgrade to latest version

damo929
6 Posts
damo929 posted this 09 January 2021

Whenever I open Themler I have to upgrade from v.441 to v.517. How do I avoid this?

Whenever I open Themler I have to upgrade from v.441 to v.517. How do I avoid this?

Last edited 10 January 2021 by damo929

Vote to pay developers attention to this features or issue.
3 Comments
Order By: Standard | Newest
Support Team
Support Team posted this 11 January 2021

Hello,

You needn't update the theme if you don't wish to. Does it happen without any dialog window? And does it happen with a specific theme?

Sincerely,
Nettie

Hello, You needn't update the theme if you don't wish to. Does it happen without any dialog window? And does it happen with a specific theme? Sincerely, Nettie
damo929
6 Posts
damo929 posted this 11 January 2021

When I open/create a New Theme an Updates tab appears above Setting with a figure 1 in a red circle. It contains a download link to the latest version. This seems to occur each time.

When I open/create a New Theme an Updates tab appears above Setting with a figure 1 in a red circle. It contains a download link to the latest version. This seems to occur each time.
Support Team
Support Team posted this 12 January 2021

Hello,

This happens because default templates for Drupal are outdated in Themler and are not automatically updated to v517. Thus, every template that is not up to date, offers this update.

Gina
Themler Support

Hello, This happens because default templates for Drupal are outdated in Themler and are not automatically updated to v517. Thus, every template that is not up to date, offers this update. Gina Themler Support
You must log in or register to leave comments